<?xml version="1.0"?>
<!DOCTYPE BATCH SYSTEM "exercises_oup.dtd"><batch>
<exercise subhead="dragdrop"/>
<media type="none"/><head><title>Sentence Match</title><task>Type in the word missing from the sentences.</task></head>
<body findword="strategy">
<item><text>a ________ aimed at reducing the risk of accidents</text></item>
<item><text>This ________ relies on property prices continuing to rise.</text></item>
<item><text>The company's financial ________ is not working.</text></item>
<item><text>a ________ game set during the Civil War</text></item>
<item><text>the key idea in their ________</text></item>
</body>
</batch>

